class CreateHomeSlideLangs < ActiveRecord::Migration[6.0]
  def change
    create_table :home_slide_langs do |t|
      t.references :home_slider_slide, index: true
      t.references :lang_site, index: true

      t.timestamps null: false
    end
    add_foreign_key :home_slide_langs, :home_slider_slides
    add_foreign_key :home_slide_langs, :lang_sites
  end
end
